.block30504 {
    width: 100%;
}

.block30504 .sitewidget-gallery-large-body  {
    display: flex;
    opacity: 0;
    order: 1;
}
.block30504 .sitewidget-gallery-large-body.slick-initialized {
    display: block;
    opacity: 1;
    transition: all 0.5s;
}

.block30504 .topBox {
    opacity: 0;
}

.block30504 .sitewidget-gallery-large-body.slick-initialized + .topBox {
    opacity: 1;
    transition: all 0.5s;
}

.block30504 .developer-node-component .siteblocks-header-banner {
    display: flex;
    flex-direction: column;
}

.block30504 .topBox {
    width: calc(100% - 40px);
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin: auto;
    margin-bottom: 50px;
}

.block30504 .blockTitle {
    font-size: 80px;
}

.block30504 .arrowBox {
    display: flex;
}

.block30504 .prev {
    margin-right: 14px;
}

.block30504 .arrow {
    width: 50px;
    height: 50px;
    background: rgba(0, 0, 0, 0.2);
    border-radius: 100px;
    position: relative;
    transition: background .36s ease;
    cursor: pointer;
}

.block30504 .prev i {
    margin-left: -1px;
}

.block30504 .next i {
    margin-left: 2px;
}

.block30504 .arrow i {
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
}

.block30504 .arrow:hover {
    background: #3a51df;
}

.block30504 .wrapper {
    display: flex;
    width: 100%;
}

.block30504 .slick-track {
    align-items: stretch;
    padding-bottom: 20px;
}

.block30504 .tile {
    width: calc(100% / 3 - 40px);
    height: auto;
    margin: 0 20px;
    outline: none;
}

.block30504 .box {
    border: 1px solid rgba(170, 170, 170, 0.2);
    box-sizing: border-box;
    padding: 50px;
    border-radius: 24px;
    /* margin-bottom: 40px; */
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);
    transition: box-shadow 0.36s ease;
    position: relative;
    height: 100%;
}

.block30504 .circleBox {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 0px;
    height: 0px;
    background-color: #fbb200;
    border-radius: 50%;
    transition: width .36s ease, height .36s ease;
}


.block30504 .imgBox {
    width: 100%;
}

.block30504 .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 1 / 1;
}

.block30504 .textBox {
    width: 100%;
    padding: 40px 0 0;
}

.block30504 .title {
    font-size: 20px;
    transition: color 0.36s ease;
    color: #333;
}

.block30504 .content {
    margin-top: 13px;
    color: #666;
    font-size: 16px;
}

.block30504 .moreBtn {
    font-size: 14px;
    color: #666;
    margin-top: 20px;
    display: block;
    transition: all .36s ease;
    position: relative;
}

.block30504 .moreBtn::after {
    content: "";
    width: 0px;
    height: 1px;
    background-color: #333;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    transition: width .36s ease, background .36s ease;
}


.block30504 .box:hover {
    box-shadow: 0px 10px 24px 0px rgba(0, 0, 0, 0.1);
}

.block30504 .box:hover .moreBtn {
    color: #ff5670;
    padding-left: 40px;
}


.block30504 .box:hover .moreBtn::after {
    width: 34px;
    background: #ff5670;
}

.block30504 .box:hover .title {
    color: #ff5670;
}

.block30504 .box:hover .circleBox {
    width: 18px;
    height: 18px;
}

@media screen and (max-width:1200px) {
    .block30504 .topBox {
        width: calc(100% - 20px);
    }

    .block30504 .tile {
        margin: 0 10px;
    }
}

@media screen and (max-width:1000px) {
    .block30504 .box {
        padding: 20px;
    }
}

@media screen and (max-width:700px) {
    .block30504 {
        position: relative;
        padding-bottom: 20px;
    }

    .block30504 .box {
        box-shadow: none !important;
    }

    .block30504 .textBox {
        padding: 20px 12px 14px;
        width: calc(100% - 24px);
    }

    .block30504 .circleBox {
        display: none;
    }

    .block30504 .title,
    .block30504 .title * {
        text-align: center;
    }

    .block30504 .content,
    .block30504 .content * {
        text-align: center;
    }

    .block30504 .moreBtn {
        text-align: center;
    }

    .block30504 .box:hover .moreBtn {
        padding-left: 0;
    }

    .block30504 .box:hover .moreBtn::after {
        width: 0;
    }

    .block30504 .blockTitle {
        font-size: 40px;
    }

    .block30504 .arrowBox {
        position: absolute;
        left: 50%;
        bottom: 20px;
        transform: translateX(-50%);
        z-index: 2;
    }

    .block30504 .imgBox {
        width: auto;
        max-width: 100%;
        margin: auto;
    }

    .block30504 .topBox {
        justify-content: center;
        margin-bottom: 0;
    }

    .block30504 .arrow {
        width: 40px;
        height: 40px;
    }

    .block30504 .next i {
        margin-left: 1px;
    }

    .block30504 .tile {
        margin: 0;
    }
}




.block30504 .circleBox {
    background-color: var(--color-match-setting1)
}

.block30504 .box:hover .moreBtn {
    color: var(--color-match-setting1)
}

.block30504 .box:hover .title {
    color: var(--color-match-setting1)
}

.block30504 .box:hover .moreBtn::after {
    background-color: var(--color-match-setting1)
}

.block30504 .arrow {
    background-color: var(--color-match-setting2)
}

.block30504 .arrow:hover {
    background-color: var(--color-match-setting1)
}